# Accessibility_LoginHelper.idl File Reference

`#include <Bonobo_Unknown.idl>`

Go to the source code of this file.

## Namespaces

namespace | Accessibility

## Data Structures

interface | Accessibility::LoginHelper
| An interface for use by assistive technologies by which they can access system information and services on a 'need to know' basis while the screen is locked, during user authentication, or during other sensitive operations. More...
struct | Accessibility::LoginHelper::WindowInfo